// Ref: https://inst.eecs.berkeley.edu/~cs164/sp10/ia32-refs/ia32-chapter-six.pdf
// Archived at https://web.archive.org/web/20200930105301/https://inst.eecs.berkeley.edu/~cs164/sp10/ia32-refs/ia32-chapter-six.pdf
// Ref:	http://www.cplusplus.com/reference/cstdio/printf/  
// Archived at https://web.archive.org/web/20130224052607/http://www.cplusplus.com/reference/cstdio/printf/


#include <stdio.h>

unsigned mult (unsigned a);

void main() {
	unsigned x;
	unsigned y;

	x=0;
	y=2;
	x=mult(y);

        printf("value of x is %u",x);
}

unsigned mult (unsigned a) {
	return a * 135;
}